<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Nexpose|Import Nexpose Data">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to run a Nexpose scan." /><title>Running a Nexpose Scan</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#10-nexpose/running-nexpose-scan.html">Open topic with navigation</a>
        </p>
        <h2>Running a Nexpose Scan</h2>
        <ol>
            <li value="1">From within a project, click the <b class="UISelection">Analysis </b>tab. 
</li>
            <li value="2">Click <b class="UISelection">Nexpose </b>from the Quick Tasks menu. 
</li>
            <li value="3">Select a Nexpose Console. The list shows Nexpose consoles that you have added to the project. 
</li>
            <li value="4">Enter the addresses for the scan targets. You can specify an IP address or a host name. There can be one address on each line. 
</li>
        </ol>
        <p class="NoteList" data-mc-autonum="&lt;b&gt;Note:&lt;/b&gt; &#160;"><span class="autonumber"><span><b>Note:</b> &#160;</span></span>You can use standard IPv6 addressing to define individual IPv6 addresses. For example, use fe80::202:b3ff:fe1e:8329 for single addresses and 2001:db8::/32 for CIDR notations. For link local addresses, you must append the interface ID to the address. For example, enter fe80::1%eth0 for a link local address.
</p>
        <ol data-mc-continue="true">
            <li value="5">Select a scan template.
</li>
            <li value="6">Click <b class="UISelection">Show Advanced Options</b> to configure additional options for the scan.</li>
            <li value="7"> 
Launch the Nexpose scan. </li>
        </ol>
    </body>
</html>